---
name: Zamir Martins Filho
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Senior
  Fullstack Engineer, Govern:Threat Insights</a>
reports_to: kniechajewicz
picture: ZamirMartinsFilho.jpg
gitlab: zmartins
pronouns: he/him
locality:
country: Remote
projects:
  gitlab: reviewer backend
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Govern backend capability
- Govern frontend capability
- Govern:Threat Insights BE Team
domain_expertise:
- govern
- helm
- kubernetes
story: |
  Zamir holds a Master of Science in Computer Science from the University of Calgary and
  has been working for over ten years as a software engineer. When he is not coding, he
  enjoys playing soccer, learning other cultures and training dogs.
specialty:
- 'Govern: Threat Insights'
job_title: Senior Fullstack Engineer

